{
  "compileOnSave": false,
  "compilerOptions": {
    "baseUrl": "./projects/kypo-user-and-group-agenda",
    "outDir": "./dist/out-tsc",
    "sourceMap": true,
    "declaration": false,
    "module": "esnext",
    "moduleResolution": "node",
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "importHelpers": true,
    "target": "ES2022",
    "paths": {
      "@muni-kypo-crp/user-and-group-agenda": [
        "./src/public_api.ts"
      ],
      "@muni-kypo-crp/user-and-group-agenda/group-edit": [
        "./group-edit/src/public_api.ts"
      ],
      "@muni-kypo-crp/user-and-group-agenda/group-detail": [
        "./group-detail/src/public_api.ts"
      ],
      "@muni-kypo-crp/user-and-group-agenda/group-overview": [
        "./group-overview/src/public_api.ts"
      ],
      "@muni-kypo-crp/user-and-group-agenda/internal": [
        "./internal/src/public_api.ts"
      ],
      "@muni-kypo-crp/user-and-group-agenda/microservice-registration": [
        "./microservice-registration/src/public_api.ts"
      ],
      "@muni-kypo-crp/user-and-group-agenda/user-overview": [
        "./user-overview/src/public_api.ts"
      ],
      "@muni-kypo-crp/user-and-group-agenda/user-detail": [
        "./user-detail/src/public_api.ts"
      ],
      "@muni-kypo-crp/user-and-group-agenda/microservice-overview": [
        "./microservice-overview/src/public_api.ts"
      ]
    },
    "typeRoots": [
      "node_modules/@types"
    ],
    "lib": [
      "es2018",
      "dom"
    ],
    "useDefineForClassFields": false
  }
}
